HP DL360 Gen10 Compatibility with 18.04

Asked by Greg Dietrich on 2018-07-09

I am looking to validate that DL360 Gen10 system will work with the native 18.04 distribution, as well as the P408i-a storage controller.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu-Certification Edit question
Assignee:
No assignee Edit question
Last query:
2018-07-09
Last reply:
2018-07-09
Jeff Lane (bladernr) said : #1

Hi,

Unfortunately, no HPE Gen10 systems have been certified or validated with Ubuntu 18.04. That said, it doesn't really cost you anything to try (the OS is free) and it "should" work but without the official validation, YMMV.

Cheers,

Jeff

Can you help with this problem?

Provide an answer of your own, or ask Greg Dietrich for more information if necessary.

To post a message you must log in.